@charset "UTF-8";




body #mainContent{
  font-size: 1.6rem;
  position: relative;
  padding-bottom: 120px;
}

body#sub_page #mainContent{
  background: url(../img/bg01.gif);
}

.head_btm{
  position: relative;
}

.info_area a{
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  border: 1px solid #ff534d;
  padding: 10px 20px;
  color: #ff534d;
}

.info_area a::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 4px 4px;
    border-color: transparent transparent #ff534d transparent;
    position: absolute;
    right: 2px;
    bottom: 2px;
}

.info_blc_hik a{
  background: none !important;
  border-radius: 0 !important;
}

.info_blc_hik a:before{
  display: none !important;
}

.info_area a:hover{
  color: #fff !important;
  background: #ff534d !important;
  transition: 0.4s;
}

.info_area a:hover::after{
    border-color: transparent transparent #fff transparent;  
}

.main_top01bg{
    position: absolute;
    top: -33px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
}

.main_bottom01bg{
  position: absolute;
  bottom: 0;
  right: 0; 
  left: 0;
  margin: 0 auto;
    text-align: center;  
}

.mv_area{
  margin-bottom: 50px;
  text-align: center;
  padding-top: 15px;
  position: relative;
}

.mv_area .mv_img{
  margin-bottom: 60px;
}

.mv_area .mv_text{
  font-size: 1.8rem;
}

.link_box{
  cursor: pointer;
}

.link_box:hover{
  opacity: 0.8;
}


#gFooter{
  border-top: 2px solid #106ab4;
}

#gFooter .tour_bnr .titA{
  border-top: none;
}


@media only screen and (max-width: 999px) {



.inner2{
  padding: 0 15px;
}

#gHeader {
  border-top: none;
}


.dfl_spb{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}


 

}


@media only screen and (min-width: 1000px) {






.dfl_spb{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;  
}

.btn02 a{
  display: block;
  border: 1px solid #000;
  padding: 10px 0;
}

.btn02 a::after{
  content: "";
  background: url(../img/btn_ico01.png)no-repeat;
  display: inline-block;
  width: 15px;
  height: 12px;
  background-size: cover;
  margin-left: 10px;
}

.btn02{
  position: relative;
}

.btn02::after{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 4px 4px;
  border-color: transparent transparent #000000 transparent;
  position: absolute;
  right: 2px;
  bottom: 2px;
}




}










@media only screen and (max-width: 639px) {



body #mainContent{
  font-size: 1.4rem;
  position: relative;
  padding-bottom: 80px;
}

.page_tit_area{
  margin-bottom: 14vw;
}

.info_blc_hik{
  text-align: center !important;
}


.info_area a{
  position: static;
  top: 0;
  right: 0;
  display: inline-block;
  border: 1px solid #ff534d;
  padding: 10px 20px;
  color: #ff534d;
}
.info_area a::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 4px 4px;
    border-color: transparent transparent #ff534d transparent;
    position: absolute;
    right: 2px;
    bottom: 2px;
}

.info_blc_hik a{
  background: none !important;
  border-radius: 0 !important;
}

.info_blc_hik a:before{
  display: none !important;
}

.info_area a:hover{
  color: #fff !important;
  background: #ff534d !important;
  transition: 0.4s;
}

.info_area a:hover::after{
    border-color: transparent transparent #fff transparent;  
}



.main_top01bg{
  top: -20px;
}





.mv_area .mv_img{
  margin-bottom: 6vw;
}


.main_bottom01bg{
  bottom: 0;
}



}